## libclass-makemethods-perl 1.01

=== debian/changelog ===
libclass-makemethods-perl (1.01-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libclass-makemethods-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:17:16 +0100

libclass-makemethods-perl (1.01-6) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set Testsuite header for perl package.
  * Bump debhelper from old 12 to 13.

  [ Étienne Mollier ]
  * d/control: declare compliance to standards version 4.6.1.
  * d/control: Rules-Requires-Root: no
  * fix-arraysplicer-syntax.patch: fix syntax issue caught by syntax.t.
  * d/t/p/syntax-skip: exclude two modules expecting arguments.
  * d/t/p/smoke-files: include tests/ as well as test.pl.
  * update spelling.patch

 -- Étienne Mollier <emollier@debian.org>  Fri, 27 May 2022 22:45:45 +0200

libclass-makemethods-perl (1.01-5) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Switch to source format "3.0 (quilt)".
  * Remove remaining quilt fragments.
  * Update years of packaging copyright.
  * debian/copyright: refresh License stanzas.
  * Add patch from CPAN RT to fix "Unescaped left brace in regex"
    warnings. (Closes: #826476)
  * Add more POD fixes to debian/patches/fix-pod.patch.
  * Add a patch to fix numerous spelling problems in the POD.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jun 2016 23:25:52 +0200

libclass-makemethods-perl (1.01-4) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2009/10/msg00004.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was: Eric
    Dorland <eric@debian.org>); Eric Dorland <eric@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.3 (no changes).
  * Switch from CDBS to debhelper 7.
  * New format for debian/copyright.
  * Add patch to fix some POD/man problems; add quilt framework.

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 Oct 2009 21:59:24 +0200

libclass-makemethods-perl (1.01-3) unstable; urgency=low

  * debian/watch: Add watch file.
  * debian/control:
    - Upgrade Standards-Version to 3.7.2.0.
    - Use Build-Depends instead of Build-Depends-Indep for things
      that need to be there for the clean target.

 -- Eric Dorland <eric@debian.org>  Thu, 15 Jun 2006 22:14:52 -0400

libclass-makemethods-perl (1.01-2) unstable; urgency=low

  * debian/control:
    - Use Build-Depends-Indep instead of Build-Depends
    - Up Standards-Version to 3.6.2.2.
  * debian/compat: Added at 4 to make lintian shut up.

 -- Eric Dorland <eric@debian.org>  Thu, 23 Feb 2006 21:28:40 -0500

libclass-makemethods-perl (1.01-1) unstable; urgency=low

  * Initial release.

 -- Eric Dorland <eric@debian.org>  Thu, 23 Feb 2006 15:41:53 -0500
