=== debian/control ===
Source: libclass-makemethods-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Eric Dorland <eric@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-makemethods-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-makemethods-perl.git
Homepage: https://metacpan.org/release/Class-MakeMethods
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libclass-makemethods-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for generating common types of methods
 The Class::MakeMethods framework allows Perl class developers to
 quickly define common types of methods. When a module uses
 Class::MakeMethods or one of its subclasses, it can select from a
 variety of supported method types, and specify a name for each method
 desired. The methods are dynamically generated and installed in the
 calling package.
