=== debian/watch ===
version=4
opts=uversionmangle=s/\.(\d\d)(\d+)$/.${1}.${2}/ \
https://metacpan.org/release/Class-MakeMethods   .*/Class-MakeMethods-v?@ANY_VERSION@@ARCHIVE_EXT@$
opts=uversionmangle=s/\.(\d\d)(\d+)$/.${1}.${2}/ \
https://cpan.metacpan.org/authors/id/E/EV/EVO/Class-MakeMethods-([\d\.]+)\.tar\.gz
